textarea {

background-color: #fff;
border: 1px solid 00f;

}


body{
  font-family:arial;
  font-size:8pt;
  margin:0px;
  padding:0;
  height:100%;
  text-align:center;
}

a.e,a.e:hover{
  text-decoration:none;

}


a.selected{

  text-decoration:none;
  background-color:#a01045;
  color:#04225e;

}

img{
  border:0;
}

tr,ul,li,p,td,input,textarea,select{
  font-size:8pt;
  font-family:arial;
  vertical-align:top;
  text-align:left;

}

.boxtop{
  text-align:right;
  FONT-SIZE: 7pt;
  MARGIN: 5px;
  BACKGROUND-COLOR: #74cd9f;
}

.boxdark{
  BACKGROUND-COLOR: #03a24e;
  padding:5px;
  color:white;
  text-align:left;
}

.boxinner{
  BACKGROUND-COLOR: #74cd9f;
  text-align:left;
  padding:5px;
}


.Bold
{
	font-weight: bold;
}

.Title
{
	font-weight: bold;
	font-size: 18px;
	color: #cc3300;
}

.Code
{
	border: #8b4513 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	color: #000066;
	font-family: 'Courier New' , Monospace;
	background-color: #ff9933;
}



ul.nav {
	list-style: none;
	padding: 5px 0px 5px 0px;
	margin: 0px;
}
ul.nav li a {
	display: block;
	text-decoration: none;
  color:#04225e;
	padding-left: 3px;
	padding-right: 7px;
  padding-bottom:3px;
  padding-top:1px;
}
* html ul.nav li a { /* IE fix */
	width: 100%;
}

.nav li a:hover {
  text-decoration:none;
  background-color:#a01045;
  color:#04225e;
}

.inner p {
margin:5pt;
}